Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 09:52:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear MAX Team

Please note I was done the payment for jacket and came your Al rai Kuwait store to collect. Once I reached there I want to change the color. So I cancelled the order and buy another color from your alrai shop. But still I can’t return my online shopped amount on my Account. Now 21 days over 

Which I received on my mobile SMS regarding refund 

Your refund of KWD 7.88 for order 8110624368 is on its way & will be credited in 5-7 business days.

Please check and respond above my request 

Thank you 
Nithin Mathews 
[email-masked]
66084919
Kuwait https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3416784